Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
K
K
Zeile 28: Zeile 28:
  
 
/* Inhaltsverzeichnis-Überschrift blau */
 
/* Inhaltsverzeichnis-Überschrift blau */
#toctitle {
+
#toc {
 
   background-color: Ivory;
 
   background-color: Ivory;
 
}
 
}

Version vom 28. November 2015, 14:55 Uhr

/* Überschrift der Hauptseite verbergen, übernommen aus dem 
 * MediaWiki:Common.css der deutschen Wikipedia
 * http://de.wikipedia.org/w/index.php?title=MediaWiki:Common.css&oldid=54662738
 */
body.page-Hauptseite h1.firstHeading {
  display: none;
}
body.page-Main_Page #mp-topbanner {
    clear: both;
}

/*Diskussionseite entfernen
 */
#ca-talk { 
  display:none!important; 
}


/* Breadcrumbs beeinflussen
 */
div#breadcrumbs {
  font-size:0.8em;
}
body.page-Hauptseite div#breadcrumbs {
  display: none;
}


/* Inhaltsverzeichnis-Überschrift blau */
#toc {
   background-color: Ivory;
}